Subject: Re: Cygwin Python regression testers wanted
From: Jason Tishler <[email-masked]>
To: Skip Montanaro <[email-masked]>
Cc: Cygwin <[email-masked]>, Python-List <[email-masked]>
Date: Thu, 03 Apr 2003 12:16:30 -0500

Skip.

Please post instead of sending private email.

On Thu, Apr 03, 2003 at 10:17:40AM -0600, Skip Montanaro wrote:
> I won't really be able to add anything to what you already know, since
> my Windows box runs Win2k, however, I'll work my way through the
> process just to stay in sync.  I do have a question, not being much of
> a Cygwin person.  Item 1a reads:
>     Jason> 1. rebase your system [1]
> 
>     Jason>    a. install the rebase package via Cygwin's setup.exe (if not
>     Jason>       installed)
> 
> The only setup.exe I can find in the cygwin tree is in
> /usr/local/bin/i686-pc-cygwin/setup.exe.  Is that the setup.exe you
> referred to above?

No, I was referring to Cygwin's setup.exe:

    http://www.cygwin.com/setup.exe

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/